.bg15 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;    background-position-y: center;    background-repeat: no-repeat;        }.bg69 {
    background-color: #ebebeb;        background-size: cover;    background-position-x: center;        background-repeat: no-repeat;        }.bg153 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;        background-repeat: no-repeat;        background: transparent;}.bg14 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;    background-position-y: center;    background-repeat: no-repeat;        background: transparent;}
/* Extra CSS */
body {
    background-color: #dcf0fa;
}

.container {
    padding: 0;
}

.holder img {
    margin-bottom: 30px;
}

.location {
    display: flex;
    gap: 50px;
    justify-content: center;
    align-items: center;
    margin-top: 70px;
}

.location img {
    width: 400px;
    transition: all 0.2s ease-in-out;
}

.location a:hover img {
    scale: 1.06;
}

@media (max-width:767px) {
    .location img {
        width: 100%;
    }
    .holder img {
        margin-bottom: 0px;
    }
}


